Actions

MediaWiki

« Common.css » : différence entre les versions

De erg

Page créée avec « Le CSS placé ici sera appliqué à tous les habillages. : .rssicon { display: inline-block; width: 32px; height: 32px; background-image: url(/mw/resources/assets/Feed... »
 
Aucun résumé des modifications
Ligne 5 : Ligne 5 :
height: 32px;
height: 32px;
background-image: url(/mw/resources/assets/Feed-icon.png);
background-image: url(/mw/resources/assets/Feed-icon.png);
}
.hidden {
    display: none;
}
}

Version du 8 mars 2018 à 12:43

/* Le CSS placé ici sera appliqué à tous les habillages. */
.rssicon {
display: inline-block;
width: 32px;
height: 32px;
background-image: url(/mw/resources/assets/Feed-icon.png);
}

.hidden {
    display: none;
}